:root {
    --primary-color: #173865;
    --secondary-color: #FAB416;
    --body-text-color: #525f81;
    --heading-text-color: #313e5b;
    --main-font: 'Montserrat', sans-serif;
    --basic-font-size: 16px;

    --font-size-small: 0.75rem;
    --font-size-normal: 0.875rem;
    --font-size-body: 1rem;
    --font-size-h1: 4.209rem;
    --font-size-h2: 3.157rem;
    --font-size-h3: 2.369rem;
    --font-size-h4: 1.777rem;
    --font-size-h5: 1.333rem;
    --font-size-h6: 1rem;
    --font-size-xs: 0.75rem;
}

html {
    scroll-behavior: smooth;
}

body {
    font-family: var(--main-font);
    font-size: var(--basic-font-size);
    color: var(--body-text-color);
    overflow-x: hidden
}

*,
p,span,
.form-group, ul {
    margin: 0;
    padding: 0;
}

a:hover {
    text-decoration: none;
}

h1 { font-size: var(--font-size-h1) }
h2 { font-size: var(--font-size-h2) }
h3 { font-size: var(--font-size-h3) }
h4 { font-size: var(--font-size-h4) }
h5 { font-size: var(-font-size-h5) }
h6 { font-size: var(--font-size-h6) }

h1,h2,h3,h4,h5,h6 {
    color: var(--heading-text-color);
    margin: 0;
    padding: 0;
}

@media (min-width: 1200px) {
    .container,
    .container-lg,
    .container-md,
    .container-sm,
    .container-xl {
        max-width: 1540px;
    }
}

.header {
    background-image: linear-gradient(to right, #fab416, #fab416, #002c6c, #001f4e, #011232);
    padding: 0.8rem;
}

.navbar {
    transition: all 0.4s linear;
}

.navbar__logo {
    width: 100px;
}

.header {
    border-bottom: 1px solid #ededed;
}
.header__social--item {
    color: #FFF;
    padding-right: 1.3rem;
}

.btn {
    transition: all 0.3s linear;
}
.btn-primary-schema {
    background-color: transparent;
    border: 1px solid #FFF;
    color: #FFF;
    font-size: 13px;
    font-weight: 500;
}
.btn-primary-schema:hover {
    background-color: #fff;
    color: #000;
}
.btn.focus,
.btn:focus {
    outline: 0;
    box-shadow: none;
}
.btn--login {
    color: #000;
    padding: 0.7rem 2rem;
    border-radius: 0;
    text-transform: uppercase;
    border: none;
    font-size: 1rem;
    font-weight: 500;
    background-color: #FFF;
}
.btn--login:hover {
    background-color: #e5e5e5;
}
.header__icon--img {
    width:35px;
    height:35px
}

/* ======== NAVBAR ========= */
.navbar {
    box-shadow: 0 10px 15px #efefefb5;
    padding: 0
}

.navbar .nav-link {
    color: var(--body-text-color);
    padding-left: 0.6rem !important;
    padding-right: 0.6rem !important;
    text-transform: uppercase;
    font-weight: bold;
    font-size: 15px;
    transition: all 0.3s linear
}
.navbar .nav-link:hover {
    background-color: var(--primary-color);
    color: #FFF;
}
.navbar-brand {
    font-size: 2rem;
    font-weight: bold;
    color: var(--primary-color);
    z-index: 99;
    width: 110px;
    text-align: center;
}
.navbar-nav li.nav-item .dropdown-wrapper {
    visibility: hidden;
    opacity: 0;
    position: absolute;
    top: 100%;
    transform: translateY(50px);
    left: 0;
    width: 300px;
    background-color: #fff;
    box-shadow: 0px 10px 10px 3px rgb(0 0 0 / 30%);
    border-bottom-left-radius: 3px;
    border-bottom-right-radius: 3px;
    z-index: 111;
    transition: 0.4s all;
}
.navbar-nav li.nav-item:hover .dropdown-wrapper {
    visibility: visible;
    opacity: 1;
    transform: translateY(0px);
}
.nav-item {
    position: relative;
}
.navbar-nav li.nav-item .dropdown-wrapper a {
    padding: 15px;
    font-weight: 500;
    display: block;
    color: var(--body-text-color);
    text-decoration: none;
    border-bottom: 1px solid #cccccc5c;
    font-size: 14px;
}
/* ========== SLIDER ========== */
.carousel-control-prev,
.carousel-control-next {
    border: none;
    background-color: transparent;
}
.carousel-caption {
    position: absolute;
    right: auto;
    bottom: auto;
    top: 50%;
    left: 50%;
    z-index: 10;
    padding-top: 20px;
    padding-bottom: 20px;
    color: #fff;
    text-align: center;
    transform: translate(-50%,-50%);
}

.slider-heading {
    font-size: 4rem;
    font-weight: bold;
    color: #FFF;
    margin-bottom: 1rem;

    animation: moveDown 1.5s linear;
    animation-delay: 1s;
}
.slider-heading span {
    color: var(--secondary-color);
    font-size: 4.5rem;
}

@keyframes moveDown {
    0% {
       margin-left: -200px;
    }
    100% {
        margin-left: 0;
    }
}

.slider-sub-heading {
    font-size: 1.2rem;
    margin-bottom: 2rem;
    color: #ebebeb;
    animation: moveUp 1s linear;
    animation-delay: 1s;
}

@keyframes moveUp {
    0% {
        margin-right: -100px;
    }

    100% {
        margin-right: 0;
    }
}
.btn-white {
    background-color: #ffffff;
    color: var(--body-text-color);
    padding: 1.2rem 3rem;
    border-radius: 0;
    text-transform: uppercase;
    font-weight: 500;
    letter-spacing: 3px;
    border-radius: 100px;
}
.btn-white:hover {
    background-color: var(--primary-color);
    color: #FFF;
}
.about { background-color: #F3F7FD }
.about-inner-heading {
    position: relative;
    margin-bottom: 2rem;
    display: inline-block;
    font-weight: bold;
}
.btn--primary {
    background-color: var(--secondary-color);
    padding: 1rem 3rem;
    text-transform: uppercase;
    font-weight: 600;
    font-size: 13px;
    letter-spacing: 2px;
}
.btn--primary:hover {
    background-color: var(--primary-color);
    color: #FFF;
}

.about-inner-sub {
    margin-bottom: 2rem;
    line-height: 1.8;
    color: #6c7478;
}

.fixed {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    background-color: #FFF;
    z-index: 9999;
    box-shadow: none;
}

.fast-links {
    background-color: #fff;
    padding: 5rem 0;
}

.fast-links a {
    color: #37474f;
    text-decoration: none;
}
.fast-link-box {
    background-color: #fab41600;
    box-shadow: none;
    border: 1px solid #fab416;
    font-weight: 500;
    text-transform: capitalize;
    transition: all 0.3s linear;
}
.fast-link-box:hover {
    box-shadow: 0 1px 15px #cccccc;
    border: 1px solid rgba(204, 204, 204, 0.774);
    transform: translateY(3px);
}
.fast-link-box span i {
    display: inline-block;
    width: 40px;
    height: 40px;
    background-color: #002051;
    text-align: center;
    padding: 0.7rem;
    border-radius: 5px;
    box-shadow: 0 1px 16px #a5a5a54d;
    margin-right: 10px;
    color: #FFF;
}
.fast-link-box ul li span {
    font-size: 14px;
}
.fast-link-box ul li {
    margin-bottom: 1rem;
}
.fast-link-box h5 {
    background-color: #fab416;
    padding: 0.7rem 1rem;
    font-size: 18px;
}
.fast-link-box ul {
    padding: 0 1rem;
}
/* ======== FOOTER ======= */
.footer {
    background-image: url('../images/footer-bg.jpg');
    background-repeat: no-repeat;
    background-size: cover;
    padding: 3rem 0;
    overflow: hidden;
    background-position-y: 10px;
}
.footer-heading {
    font-weight: bold;
    text-transform: uppercase;
    font-size: 2rem;
    margin-bottom: 2rem;
    color: #FFF;
}
.footer-inner p {
    width: 50%;
    margin-right: auto;
    color: #e1e1e1;
    line-height: 1.8;
}

.footer-box__icon {
    font-size: 1.3rem;
    color: var(--secondary-color);
    margin-bottom: 0.5rem;
    width: 50px;
    height: 50px;
    background-color: #fab41636;
    text-align: center;
    padding: 0.6rem;
    border-radius: 5px;
}
.footer-box__content {
    color: #FFF;
}
.footer-logo {
    width: 150px;
    height: 150px;
}
.footer__social--item {
    width: 50px;
    height: 50px;
    border: 2px solid #FFF;
    color: #FFF;
    display: inline-block;
    padding: 0.5rem;
    font-size: 20px;
    border-radius: 50%;
    margin-right: 1rem;
}
.footer__social--item:hover {
    background-color: var(--primary-color);
    color: #FFF;
}
.footer-desc {
    color: #eee
}
.footer ul li a {
    color: #FFF;
    text-decoration: none;
    font-size: 1rem;
    transition: all 0.3s linear
}
.footer ul li a:hover {
    color: var(--secondary-color)
}
.footer ul li {
    margin-bottom: 0.6rem;
}
.footer-top-title {
    font-size: 1.3rem;
    color: #FFF;
    font-weight: 700;
    text-align: left;
    border-bottom: 1px dashed #FFF;
    padding-bottom: 1rem;
    display: inline-block;
}

.copyright {
    background-color: #01212e;
    border-top: 1px solid #00324b;
    color: #FFF;
    font-size: 13px;
}

.none-desktop {
    display: none !important;
}

@media only screen and (max-width: 992px) {
    body {
        overflow-x: hidden;
        text-align: center;
    }
    .about-inner-heading::after { display: none;}
    .d-none-mobile {
        display: none !important;
    }
    .none-desktop {
        display: inline-block !important;
    }
    .navbar {
        padding: 0.1rem 1rem;
    }
    .carousel-caption {
        width: 100%;
    }
    .slider-heading,
    .slider-heading span {
        font-size: 3rem;
    }
    .slider-sub-heading {
        font-size: 0.7rem;
    }
    .slider-sub-heading {
        margin-bottom: 1.4rem;
    }
    .btn-white {
        font-size: 9px;
        padding: 0.5rem 1rem;
    }
    .navbar-nav {
        text-align: left;
    }
    .about-inner-heading {
        font-size: 1.5rem;
    }
    .btn--primary {
        margin-bottom: 1rem;
    }
    .partners__img {
        height: 100px;
    }
    .footer-heading {
        font-size: 1.5rem;
    }
    .footer-inner p {width: 100%;}
    .column-reverse-mobile {
        flex-direction: column-reverse;
    }
    .navbar-brand {
        display: none;
    }
    .navbar__logo {
        width: 80px;
    }
    .navbar-toggler {
        background-color: #0c46ac;
        padding: 0.8rem 1rem;
        color: #FFF;
    }
    .fast-link-box {
        margin-bottom: 1rem;
    }
    .fast-links .row {
        flex-direction: row;
        flex-wrap: wrap;
    }
    .fast-links .row .col-lg-3 {
        width: 50%
    }
    .fast-link-box span i {
        display: block;
        width: 100%;
        margin-bottom: 15px
    }
    .footer-desc {
        width: 100%
    }
    .footer-top-title { text-align: left }
    .footer ul { text-align: left }
}

.about-us__content {
    font-size: 1.4rem;
    margin-bottom: 1rem;
}
.about-box {
    background-color: #ffffff;
    padding: 3rem 3rem;
    text-align: center;
    border: 1px solid #d5d5d563;
    box-shadow: 0 10px 25px #607d8b36;
    border-radius: 10px;
    height: 100%;
}
.about-box p {
    font-size: 1.1rem;
    text-align: center;
}
.brands-inner {
    background-color: #ffffff;
    padding: 3rem 3rem;
    text-align: center;
    border: 1px solid #d5d5d563;
    box-shadow: 0 10px 25px #607d8b36;
    border-radius: 10px;
    height: 100%;
}

.about-us__heading { font-size: 3.5rem }
.about-box h4 {
    background-color: #011d49;
    color: #FFF;
    padding: 1rem;
    border-radius: 8px;
}
.row-styled {
    background-color: #2196f317;
    padding: 5rem 0;
}
.btn-submit-form {
    background-color: #fab416;
    color: #173865;
    font-weight: 600;
    text-transform: uppercase;
    padding: 0.7rem 2rem;
}
.contact-us .form-control {
    padding: 1.6rem;
}
.contact-us select.form-control {
    height: auto;
    padding: 1rem;
}
.card {
    box-shadow: 0 5px 25px #cccccc7d;
    border: 1px solid #e7e7e77d;
    border-radius: 0;
    transition: all 0.3s linear;
}
.card:hover {
    box-shadow: 0 5px 30px rgb(189, 189, 189);
}
.media__box {
    margin-bottom: 1.5rem;
}
.media__box--img {
    width: 249px;
    margin-right: 20px;
}
.media__box--img img {
    width: 100%;
    height: 115px;
    border-radius: 5px;
}
.btn-target {
    background-color: var(--secondary-color);
    color: #000;
    font-size: 14px;
    padding: 0.4rem 1rem;
}
.media__box--inner {
    border: 1px solid #ededed;
    padding: 1rem 0.5rem;
    background-color: #FFF;
    box-shadow: 0 5px 10px #f3f3f3;
    border-radius: 9px;
}
.member-details__content p {
    margin-bottom: 0.5rem;
    font-size: 1.3rem;
}
.form .form-group {
    margin-bottom: 20px;
}
.membership__card--heading {
    font-size: 1rem;
}
.media__box--content .btn-target {
    display: table;
    margin-left: auto;
}

.custom-01 {
    position: relative;
}
.custom-01 .membership__card--heading {
    color: #FFF;
}
.custom-01 .card-body {
    position: absolute;
    bottom: 0;
    left: 0;
    background-color: #084cb387;
    width: 100%;
}
.fraud-protection .col-lg-3 {
    margin-bottom: 20px;
}

.form-login {
    width: 50%;
    margin: auto;
    border: 1px solid #dfdfdf;
    padding: 2rem;
}
.form-login h4 {
    text-transform: uppercase;
    font-weight: bold;
}

.active-on {
    background-color: #00FF00;
    color: #000;
    padding: 0.2rem 1rem;
    border-radius: 100px;
    font-size: 15px;
}
.suspend {
    background-color: #FFFF00;
    color: #000;
    padding: 0.2rem 1rem;
    border-radius: 100px;
    font-size: 15px;
}
.cancel {
    background-color: #FF0000;
    color: #FFF;
    padding: 0.2rem 1rem;
    border-radius: 100px;
    font-size: 15px;
}

.label {
    text-transform: capitalize;
    font-size: 16px;
}
.form-control {
    padding: 1.3rem;
    border: 1px solid #607d8b87;
    border-radius: 8px;
}
.form-control:focus {
    box-shadow: none
}
.btn-target:hover {
    background-color: #efab10;
}

.section__header h3 {
    position: relative;
    display: table;
    margin: auto;
    text-transform: uppercase;
    font-weight: 600;
}
.section__header h3::after {
    content: '';
    width: 80px;
    height: 3px;
    background-color: #fab416;
    position: absolute;
    top: 23px;
    left: -88px;
}
.section__header h3::before {
    content: '';
    width: 80px;
    height: 3px;
    background-color: #fab416;
    position: absolute;
    top: 23px;
    right: -88px;
}
.form-organization {
    padding: 2rem;
    border: 1px solid #cccccc9e;
    border-radius: 10px;
}
select.form-control {
    height: auto !important;
    padding: 0.7rem;
}

.profile-inner {
    border: 1px solid #CCC;
    background-color: #FFF;
    border-radius: 10px;
}
.profile-inner-heading {
    background-color: var(--primary-color);
    color: #FFF;
    font-size: 19px;
    padding: 0.5rem 1rem;
}
.inner p {
    color: #818181;
    margin-bottom: 0.5rem;
    border-bottom: 1px solid #cccccc82;
    padding-bottom: 0.5rem;
}
.inner p:last-of-type {
    border: none
}
.border-none {
    border: none
}

#breadcrumb {
    list-style: none;
    display: inline-block;
}
#breadcrumb .icon {
    font-size: 14px;
}
#breadcrumb li {
    float: left;
}
#breadcrumb li a {
    color: #fff;
    display: block;
    background: #3498db;
    text-decoration: none;
    position: relative;
    height: 40px;
    line-height: 40px;
    padding: 0 10px 0 5px;
    text-align: center;
    margin-right: 23px;
}
#breadcrumb li:nth-child(even) a {
    background-color: #2980b9;
}
#breadcrumb li:nth-child(even) a:before {
    border-color: #2980b9;
    border-left-color: transparent;
}
#breadcrumb li:nth-child(even) a:after {
    border-left-color: #2980b9;
}
#breadcrumb li:first-child a {
    padding-left: 15px;
}
#breadcrumb li:first-child a:before {
    border: none;
}
#breadcrumb li:last-child a {
    padding-right: 15px;
}
#breadcrumb li:last-child a:after {
    border: none;
}
#breadcrumb li a:before, #breadcrumb li a:after {
    content: "";
    position: absolute;
    top: 0;
    border: 0 solid #3498db;
    border-width: 20px 10px;
    width: 0;
    height: 0;
}
#breadcrumb li a:before {
    left: -20px;
    border-left-color: transparent;
}
#breadcrumb li a:after {
    left: 100%;
    border-color: transparent;
    border-left-color: #3498db;
}
#breadcrumb li a:hover {
    background-color: #1abc9c;
}
#breadcrumb li a:hover:before {
    border-color: #1abc9c;
    border-left-color: transparent;
}
#breadcrumb li a:hover:after {
    border-left-color: #1abc9c;
}
#breadcrumb li a:active {
    background-color: #16a085;
}
#breadcrumb li a:active:before {
    border-color: #16a085;
    border-left-color: transparent;
}
#breadcrumb li a:active:after {
    border-left-color: #16a085;
}
.nav-tabs {
    background-color: #e7e7e7;
    border: 1px solid #cccccc63;
    border-radius: 100px;
}
.nav-tabs .nav-link {
    color: #8f8e8e;
}
.nav-tabs .nav-item.show .nav-link, .nav-tabs .nav-link.active {
    color: #000000;
    background-color: var(--secondary-color);
    border-color: transparent;
    border-radius: 100px;
    box-shadow: 0 2px 10px #17386521;
    padding: 0.5rem 1.5rem;
}
.form-container {
    border: 1px solid #e9e9e9;
    padding: 2rem;
    margin-top: 1rem;
    background-color: #fff;
    box-shadow: 0 5px 20px #cccccc45;
}
.profile-name {
    border-bottom: 1px solid #17386524;
    padding-bottom: 0.5rem;
}

.p-custom {
    font-size: 15px !important;
    text-align: right;
}


.page_title {
    background-size: cover;
    background-position: center;
    background-color: transparent;
    overflow: hidden;
    justify-content: center;
    height: 40vh;
    min-height: 600;
    max-height: 600;
    min-width: 300px;
    position: relative;
    width: 1056px;
    margin: auto;
}
.page_title .bg_image {
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    -webkit-backface-visibility: hidden;
    -webkit-transform: translateZ(0) scale(1, 1);
    transform: translateZ(0);
    background-size: 100% 100% !important;
    /*animation: grow 60s linear 10ms infinite;*/
    transition: all 0.2s ease-in-out;
    z-index: -2;
}
.row-details {
    width: 1056px;
    margin: auto;
}
.page_title .container {
    position: relative;
    display: block;
    height: 100%;
}
.page_title .name {
    margin: 0;
    line-height: 1;
    font-weight: 600;
    letter-spacing: 1px;
    color: #fff !important;
    text-transform: uppercase;
    letter-spacing: 2px;
    z-index: 50;
    position: absolute;
    top: 40%;
    text-shadow: 3px 2px 20px rgba(0, 0, 0, 0.75);
}
.page_title .breadcrumb {
    position: absolute !important;
    width: auto !important;
    top: 50% !important;
    left: auto !important;
    right: 15px !important;
    margin: -10px 0 0 0 !important;
    background-color: transparent !important;
    padding: 0 !important;
    z-index: 50;
}
.page_title .breadcrumb > li {
    color: #fff;
    text-shadow: 3px 2px 20px rgba(0, 0, 0, 0.75);
}
.page_title .breadcrumb > li a {
    font-weight: bold;
    color: #000;
    text-shadow: 3px 2px 20px rgba(0, 0, 0, 0.75);
}
.page_title .breadcrumb > li.active {
    color: #fff;
    text-shadow: 3px 2px 20px rgba(0, 0, 0, 0.75);
}
.page_title .breadcrumb > li + li:before {
    color: #fff;
    text-shadow: 3px 2px 20px rgba(0, 0, 0, 0.75);
}
.iti--allow-dropdown {
    width: 100% !important;
}

.flagstrap .dropdown-toggle {
   position: absolute;
    top: 0;
    left: 0;
    height: 100%; 
}

@media screen and (max-width: 992px) {
    .page_title {
        height: 200px;
        width: 100%;
   }
   .row-details {
       width: 100%;
   }
    .page_title .name {
        top: 30%;
        left: 0;
        right: 0;
        display: block;
        padding: 0;
        text-align: center;
        font-size: 9vw;
   }
   .page_title .breadcrumb {
        left: auto !important;
        right: auto !important;
   }
   .page_title .bg_image {
        background-size: 100% 100%;
   }
}
@keyframes grow {
    0% {
        transform: scale(1);
   }
    50% {
        transform: scale(1.2);
   }
}


.membership__card img {
    height: 216px;
    width: 100%;
}
@media only screen and (max-width: 780px) {
    .membership__card img {
        height: auto;
    }
}
.replays {
    background-color: #cccccc40;
    padding: 1rem;
}
.replays span {
    display: block;
}
.replay-1 {
    background-color: #607d8b;
    padding: 0.2rem 0.7rem;
    border-radius: 0;
    color: #fff;
    font-size: 11px;
    border-radius: 100px;
}
.replays-2 {
    background-color: #fab416;
    padding: 0.2rem 0.7rem;
    border-radius: 0;
    color: #fff;
    font-size: 11px;
    border-radius: 100px;
}
.replay-heading {
    border-bottom: 1px solid #CCC;
    padding-bottom: 0.5rem;
    margin-bottom: 0.5rem;
    font-weight: bold;
    color: #001d4a;
    text-transform: uppercase;
}
.replays ul li {
    padding: 0.6rem;
    color: #5e7078;
    font-size: 14px;
}
.date {
    padding: 0.2rem 0;
    color: #898989;
    font-size: 12px;
}
.font-weight-500 {
    font-weight: 500;
}
.btn-download {
    background-color: var(--secondary-color);
    border-radius: 100px;
    padding: 0.6rem 1.5rem;
}
.replays .right {
    background-color: #ff980017;
    padding: 1rem;
    margin-top: 0.2rem;
    border-radius: 8px;
    border: 1px solid #ffdfb4;
}
@media only screen and (max-width: 992px) {
    .carousel-item img {
        height: 300px !important;
    }
    .membership__card {
        margin-bottom: 20px;
        border: 1px solid #CCC;
    }
    .about-box {
        margin-bottom: 20px;
        padding: 1rem;
    }
    .brands-inner {
        margin-bottom: 20px;
    }
    .form {
        text-align: left !important;
    }
    .contact-heading {
        margin: 2rem 0;
        font-size: 1.6rem;
    }
    .contact-us-inner ul.d-flex {
        flex-wrap: wrap;
    }
    .header__actions {
        justify-content: center;
    }
    .about-inner p span {
        font-size: 14px;
    }
    .about-inner span {
        font-size: 14px;
    }
    .btn--primary {
        font-size: 11px;
    }
    .section__header h3 {
        font-size: 19px;
    }
    .section__header h3::before {
        top: 9px;
    }
     .section__header h3::after {
        top: 9px;
    }
    .organization-membership {
        overflow: hidden;
    }
    .media__box--inner {
        flex-wrap: wrap;
        flex-direction: column;
    }
    .media__box--img {
        width: 100%;
    }
    .media__box--img img {
        height: 180px;
    }
    .media__box--content h4 {
        font-size: 20px;
        margin-top: 10px;
    }
    .member-details__content .p-4 {
        text-align: left;
    }
    .about-us__heading {
        font-size: 2.5rem;
    }
    .about-us__inner span,
    .about-us__inner p span{
        font-size: 14px !important;
    }
    .about-box h4 {
        font-size: 17px;
    }
    .about-box p {
        font-size: 0.9rem;
    }
    .p-custom {
        font-size: 10px !important;
        text-align: left !important;
    }
    .bg_image {
        background-size: 100% 100% !important;
    }
    .form-login {
       width: 100%;
   }
   .contact-us-inner ul li {text-align: left;}
}

.contact-heading {
    background-color: #f9f9f9;
    padding: 0.5rem 2rem;
    border-left: 5px solid #313e5b;
}
.contact-us-inner ul li i {
    display: inline-block;
    width: 40px;
    height: 40px;
    background-color: #001d49;
    text-align: center;
    padding: 0.7rem;
    border-radius: 6px;
    color: #FFF;
}
.media__box--content {
    flex: 1;
}
.p-custom a {
      color: #00163a;
}
.modal-heading {
    background-color: var(--heading-text-color);
    padding: 0.5rem;
    color: #FFF;
    margin-bottom: 10px;
}
.modal-desc {
    font-size: 15px !important;
    padding: 1rem 0rem;
}
.modal-body ul li {
    border-bottom: 1px solid #ebebeb;
    padding-bottom: 7px;
    margin-bottom: 7px;
    font-weight: 500;
}
.acc-modal img {
    border: 1px solid #e1e1e1;
    width: 200px;
    margin-bottom: 10px;
    padding: 0.5rem;
}